/* RS FORM */
.uk-form-horizontal .uk-form-label {
   float: none;
   display: block;
   width: 100%;
   color: rgba(0,0,0,.6);
   margin-bottom: 20px;
}
.rsform-block-first-name .formControlLabel,
.rsform-block-last-name .formControlLabel,
.rsform-block-country .formControlLabel,
.rsform-block-city .formControlLabel,
.rsform-block-gender .formControlLabel,
.rsform-block-phone .formControlLabel,
.rsform-block-socialmedia .formControlLabel,
.rsform-block-email .formControlLabel, 
.rsform-block-privacycheck .formControlLabel { 
	display: none;
}
.rsform-block-privacycheck input {
	background-color: #fff;
	margin-right: 10px;
	border-color: #ccc;
}
select.rsform-select-box.uk-select,
select.rsform-select-box-small.uk-select {
	color: rgba(0,0,0,.45);
}
.uk-form-horizontal .uk-form-controls, .formControls {
	margin-left: 0;
}
strong.formRequired {
    font-weight: normal;
    font-style: normal;
    margin-left: 3px;
}
.uk-form-horizontal .uk-grid {
	background-color: #f6f6f6;
	padding: 40px 40px 40px 0;
	margin: 0 0 30px 0;
}
.rsform-block.rsform-block-img-face,
.rsform-block.rsform-block-img-face-profile,
.rsform-block.rsform-block-img-fullbody,
.rsform-block.rsform-block-img-fullbody-profile,
.rsform-block.rsform-block-img-side,
.rsform-block.rsform-block-img-personality {
   height: 300px;
   background-color: #0e0e0e;
   background-size: auto 100%;
   background-repeat: no-repeat;
   background-position: center center;
   display: flex;
   align-items: flex-end;
   padding: 1rem;
   border: 10px solid #fff;
   box-shadow: 0 0 10px rgba(0,0,0,0.2);
}
.rsform-block.rsform-block-img-fullbody {
   background-image: url('https://modelfasttrack.com/images/site/mft-form-full-body-front.jpg');
}
.rsform-block.rsform-block-img-fullbody-profile {
   background-image: url('https://modelfasttrack.com/images/site/mft-form-full-body-profile.jpg');
}
.rsform-block.rsform-block-img-face {
   background-image: url('https://modelfasttrack.com/images/site/mft-form-close-up-front.jpg');
}
.rsform-block.rsform-block-img-face-profile {
   background-image: url('https://modelfasttrack.com/images/site/mft-form-close-up-profile.jpg');
}
.rsform-block.rsform-block-img-side {
   background-image: url('https://modelfasttrack.com/images/site/mft-form-portrait-half-body.jpg');
}
.rsform-block.rsform-block-img-personality {
   background-image: url('https://modelfasttrack.com/images/site/mft-form-personality-have-fun.jpg');
}
.rsform-block.rsform-block-img-fullbody label.formControlLabel,
.rsform-block.rsform-block-img-fullbody-profile label.formControlLabel,
.rsform-block.rsform-block-img-side label.formControlLabel,
.rsform-block.rsform-block-img-personality label.formControlLabel,
.rsform-block.rsform-block-img-face label.formControlLabel,
.rsform-block.rsform-block-img-face-profile label.formControlLabel {
	display: none;
}
.rsform-block.rsform-block-img-fullbody .uk-form-width-medium,
.rsform-block.rsform-block-img-fullbody-profile .uk-form-width-medium,
.rsform-block.rsform-block-img-face .uk-form-width-medium,
.rsform-block.rsform-block-img-face-profile .uk-form-width-medium,
.rsform-block.rsform-block-img-side .uk-form-width-medium,
.rsform-block.rsform-block-img-personality .uk-form-width-medium {
	width: calc(100% - 120px);
}
.rsform-block .rsfp-image-container {
	width: 100%;
	margin-bottom: 10px;
}
.rsfp-image-polaroid {
	width: auto;
	height: 100%;
	max-height: 250px;

}
.rsform-block.rsform-block-birthday select.rsform-select-box-small.uk-select.uk-width-small {
	width: calc(33.3% - 7px) !important;
}
#contestForm .rsform-block.rsform-block-birthday select.rsform-select-box-small.uk-select.uk-width-small {
	width: calc(33.3% - 7px) !important;
}
.rsform-block-birthday {
	color: #f6f6f6;
}
#contestForm .rsform-block-img-face .uk-button-default,
#contestForm .rsform-block-img-face-profile .uk-button-default,
#contestForm .rsform-block-img-side .uk-button-default,
#contestForm .rsform-block-img-personality .uk-button-default,
#contestForm .rsform-block-img-fullbody-profile .uk-button-default,
#contestForm .rsform-block-img-fullbody .uk-button-default {
	background-color: rgba(255,255,255,0.95);
	margin-left: 10px;
}
#scoutForm .rsform-block-img-face .uk-button-default,
#scoutForm .rsform-block-img-face-profile .uk-button-default,
#scoutForm .rsform-block-img-side .uk-button-default,
#scoutForm .rsform-block-img-personality .uk-button-default,
#scoutForm .rsform-block-img-fullbody .uk-button-default,
#scoutForm .rsform-block-img-fullbody-profile .uk-button-default {
	background-color: rgba(255,255,255,0.8);
	margin-left: 10px;
}
input#privacycheck0 {
	border: 2px solid #333;
}
#contestForm input#privacycheck0 {
	border: 2px solid #fd5a89;
}
.rsform-block-photos-title p {
	margin-bottom: 0;
}

/* Delete and approve forms */
/* .halfer .rsform-block.uk-margin {
	margin-bottom: 15px;
}
@media (min-width: 800px) {
	.halfer {
		width: 50%;
		float: left;
		clear: none;
	}
	.fuller:before {
		display: block;
		content: "";
		clear: both;
	}
} */

@media (min-width: 800px) {
	.formContainer > .uk-grid > .uk-width-4-12 {
		width: 33.333%;
	}
	.formContainer > .uk-grid > .uk-width-6-12 {
		width: 50%;
	}
}
@media (max-width: 800px) {
	.formContainer > .uk-grid > .uk-width-6-12,
	.formContainer > .uk-grid > .uk-width-4-12 {
		width: 100%;
		margin: 0 0 30px 0;
	}
	.formContainer > .uk-grid > .uk-width-6-12:last-child,
	.formContainer > .uk-grid > .uk-width-4-12:last-child {
		margin: 0 0 0 0;
	}
}
@media (max-width: 720px) {
	#contestForm .uk-form-horizontal .uk-grid,
	#scoutForm .uk-form-horizontal .uk-grid {
		padding: 20px 20px 20px 0;
		margin: 0 0 30px 0;
	}
	#contestForm .uk-form-horizontal .uk-grid>*,
	#scoutForm .uk-form-horizontal .uk-grid>* {
		padding-left: 20px;
	}
}


/* Model card */
.listtitle {
	font-weight: 600;
	display: inline-block;
	width: 100px;
}

/* Generics */
@media (max-width: 960px) {
	.baha-mobile-full .uk-container {
		max-width: 100%;
		padding-left: 0;
		padding-right: 0;
	}
}